using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComVisible(false)]
public delegate void ICharacterStatsEvents_ChangeShortcutEventHandler(PlayerAddRemoveType Change, int Slot, int ObjectID);
